burn_classes:
  unburned: 111482
  low: 1564
  moderate: 358
  high: 97
emampr_landcover_vote_2017:
  42: 128774
  52: 9077
  11: 571
  43: 349
  71: 183
  95: 111
  22: 95
  90: 51
  31: 13
  12: 12
  23: 11
  24: 9
  81: 1
  82: 1
soil_textures:
  clay loam: 138560
  silt loam: 698
